<?xml version="1.0" encoding="UTF-8"?>
<config date="1777558472326" transient="false">
	<site updateable="true" url="platform:/base/" enabled="true" policy="USER-EXCLUDE">
		<feature id="org.eclipse.equinox.p2.core.feature" version="1.7.1100.v20260319-1254" url="features/org.eclipse.equinox.p2.core.feature_1.7.1100.v20260319-1254/">
		</feature>
		<feature id="org.eclipse.equinox.core.feature" version="1.15.900.v20260429-2000" url="features/org.eclipse.equinox.core.feature_1.15.900.v20260429-2000/">
		</feature>
	</site>
</config>
